
FTS AUTOMOTIVE (THAILAND) CO.,LTD - Project progress work #2810

Parent project # 2807 (In Progress): [PJ250079] Traceability system for WA640

[Coding] Master PLC

03 Nov 2025 11:44 - Siriwilai Chaiwattanaphon

Status: New Start date: 01 Dec 2025

Priority: Normal Due date: 11 Jan 2026

Assignee: Sermsak Prowee % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

Subtasks:

Project progress work # 3185: [Coding] Development New

Project progress work # 3186: [Coding] SIT New

History

#1 - 11 Dec 2025 13:55 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] to [Coding] Master PLC

#2 - 11 Dec 2025 13:57 - Siriwilai Chaiwattanaphon

- Assignee set to Sermsak Prowee
